Home | All Classes | Grouped Classes | Index | Search

# CL_DomDocument::create_processing_instruction

Creates a ProcessingInstruction node given the specified name and data strings.

    	CL_DomProcessingInstruction create_processing_instruction(
    		const std::string& target, const std::string& data);

Parameters:

target
  The target part of the processing instruction.
data
  The data for the node.

See also:

CL_DomProcessingInstruction | CL_DomDocument

Questions or comments, write to the ClanLib mailing list.